Subject: New Reply Received - Get Started
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 07:52:51 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Get Started  Ticket comment <div>When I came to your shop yesterday, I asked for a measuring tape to mashament some of my clothes.One of the lady staff there lied to me that there was no measuring tape,I was not satisfied with his answer so I too argive.With this incident I told her that even the manager should meet me.She was brought together with the former senior staff at that time and behaved unprofessionally.They went to a lot of argive without letting me meet the manager,I was very disappointed with this incident.I'm an old customer of this shop as well as here but I went to that shop hoping for a good service but the former staff did not respect me.The worst shopping experience I had was the one I had at your shop yesterday</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2652954